/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-16-2011 09:08:46pm
Filepath: scripts\Items\Artifacts\Artifacts of Assimilation\greater\RobeOfAFallenGypsy.cs
Lines of code: 31

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class RobeOfAFallenGypsy : Robe
	{

		[Constructable]
		public RobeOfAFallenGypsy()
		{
			Weight = 3.0;
			Hue=98;
			Name="Robe of a fallen gypsy";

            Attributes.LowerRegCost = 20;
            Attributes.RegenMana = 2;
			Attributes.SpellDamage = 5;
		}

		public RobeOfAFallenGypsy( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
			
	}
}